<template>

    <div style="display: flex;flex-direction: column;align-items: center">
        <el-button @click="jumpTo('/xjc-integratedmachine/login/student_login')">学生登录</el-button>
        <el-button @click="jumpTo('/xjc-integratedmachine/login/visitor_login')">游客登录</el-button>
        <div>欢迎访问新基础生涯唤醒一体机
            www.shengyazhidao.com
        </div>
    </div>


</template>

<script setup>
    const router = useRouter()
    function jumpTo(path) {
        console.log("path:", path)
        router.push({
            path: path,
        })
    }
</script>

<style scoped>

</style>
